Site Overlay

Switching PHP Versions

There may be multiple versions of PHP (eg PHP 7.3 and PHP 5.6 both) running in server.

Sometimes we may need to switch between them.

$sudo a2dismod php5.6
$sudo a2enmod php7.3
$sudo service apache2 restart

Leave a Reply

Your email address will not be published. Required fields are marked *

Copyright © 2020 Sugat Shrestha. All Rights Reserved. | Catch Vogue by Catch Themes